*:not(main header nav ul li,
footer .content_container .social_links ul li) {
    list-style-type: disc;
}

main .services {
    background: var(--light-black-color);
}

main .hero {
    height: 70vh;
}

main .hero .content_container .content_heading {
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;

    text-align: center;
    max-width: 100%;
    height: 100vh;
}

main .hero .content_container .content_heading h1 {
    font: var(--fw-bolder) var(--fs650) var(--heading-font);
    color: var(--white-color);
}

main .services .content_container {
    padding: 0 0 10%;
}

main .services .content_container .wrapper_heading {
    color: var(--white-color);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 0.5rem;

    padding-bottom: 3%;
}

main .services .content_container .wrapper_heading .wrapper_img img {
    width: 50px;
}

main .services .content_container .wrapper_heading .wrapper_head h1 {
    font: var(--fw-bolder) var(--fs650) var(--heading-font);
}

main .services .content_container .wrapper_container {
    background: var(--white-color);
    max-width: 100%;
    padding: 10%;
    margin: 0 8%;
    box-shadow: var(--secondary-box-shadow) var(--light-black-color);
}

main .services .content_container .wrapper_container .flex {
    display: flex;
    flex-wrap: wrap;
    padding: 0 0 5%;
}

main .services .content_container .wrapper_container .flex .card {
    display: flex;
    gap: 2.5rem;
    flex: 1 1 50%;
    padding-bottom: 5%;
}

main .services .content_container .wrapper_container .flex .card .card_svg img {
    width: 100%;
    max-width: 50px;
    /* height: 50px; */
}

main .services .content_container .wrapper_container .flex .card .card_info h2 {
    margin-left: -1.1rem;
    font: var(--fw-bolder) var(--fs350) var(--heading-font);        
}

main .services .content_container .wrapper_container .flex .card .card_info .span_info ul {
    list-style-type: disc;
}

main .terms .content_container{
    padding-top: 5%;
}

main .terms .content_container .content_heading h1 {
    font: var(--fw-bolder) var(--fs650) var(--heading-font);        
}

main .terms .content_container .content_text p {
    font: var(--fw-regular) var(--fs150) var(--regular-font);
}

main .terms .content_container .content_text p:not(main .terms .content_container .content_text p:last-of-type) {
/* main .terms .content_container .content_text .bold { */
    font: var(--fw-strong) var(--fs150) var(--regular-font);
    padding-bottom: 0.5rem;
}


main .gallery .content_container .flex_heading h1 {
    font: var(--fw-bolder) var(--fs650) var(--heading-font);        
    padding-bottom: 1rem;
}

main .gallery .content_container .flex_gallery {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

main .gallery .content_container .flex_gallery .column {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    flex-wrap: wrap;
    flex: 1 1 50%;
}

main .gallery .content_container .flex_gallery .box {
    flex: 1 1 25%;
}

main .gallery .content_container .flex_gallery .column img {
    width: 100%;
    height: 300px;

    object-position: center;
    object-fit: cover;
}

main .gallery .content_container .flex_gallery .col_two img {
    width: 520px;
    height: 615px;

    object-position: center;
    object-fit: cover;
}


